/*SHOP*/
.shop{
  .hiden{
    opacity: 0;
  }
  .none{
    display: none;
  }
  .card-lable{
    top: 9px;
    left: 3%
  }
  .lable{
    padding: 21px 15px;
    border-radius: 2px 2px 0 0;
    font-size: 1rem;
    cursor: pointer;
    height: 0;
  }
  .content{
    .title{
      font-size: 19px;
      font-weight: bold;
      margin-bottom: .5em;
    }
    .ml-0{
      margin-left: 0;
    }
  }
  .is-danger{
    background-color: #9a0518;
  }
  .pagination-list__centered{
    justify-content: center;
  }
  .card-content{
    //padding: 0;
    padding: 5px;
  }
  .price{
    color: $linc-color;
  }
  .price-old{
    text-decoration: line-through;
  }
  .card-mb-3{
    margin-bottom: 30px;
  }
  .tile-p{
    padding: 0 1.5rem;
  }
  .tile-pl-0{
    padding-left: 0;
  }
  .control-wh{
    width: 100%;
  }
  .menu-list{
    list-style: none;
  }
  .mr-2{
    margin-right: 20px;
  }
}